select,
textarea,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="email"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;border:1px solid #ddd;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;font-size:14px;font-weight:300;color:#888;height:40px;max-width:100%!important;padding:0 10px;}
textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;height:auto;max-width:100%!important;padding:24px}
legend{color:#272727;font-weight:600;text-transform:uppercase}
select{height:inherit;padding:6px}
html.-moz-select{padding:3px 5px}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
textarea:focus{background:#fffef4;}
button,
.button,
.readon,
.button.inverse:active,
.button.inverse:focus,
.button.inverse:hover,
input.button,
span.button,
button.button,
div.button,
.readmore a,
input[type="submit"],
input[type="button"],
.gkPriceTable dd a{background:transparent;border:1px solid #db4a37;color:#db4a37!important;cursor:pointer;display:block;float:left;font-size:12px;font-weight:500!important;height:30px;line-height:30px;margin:0 5px 2px 2px;padding:0 25px;text-align:center;text-transform:uppercase!important;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
button:hover,
.button:hover,
.readon:hover,
.readmore a:hover,
.button.inverse,
input.button:hover,
span.button:hover,
button.button:hover,
div.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.gkPriceTable dd a:hover{border-color:#272727;color:#272727!important;}
.border,
.gkPriceTable dd a{background:transparent!important;border:1px solid #ddd;color:#888!important;}
.border:hover,
.gkPriceTable dd a:hover,
.gkPremium dd a{background:#db4a37!important;border-color:#db4a37!important;color:#fff!important;}
.gkPriceTable .gkPremium dd a:hover{border-color:#fff;}
#gkBottom2 .border{border-color:#fff;}
#gkBottom2 .box .border:hover{background:#fff!important;border-color:#fff!important;color:#db4a37!important;}
input[type=checkbox],
.checkbox,
input[type=radio],
.radio{background:transparent!important;border:none!important;height:auto!important;margin-top:7px!important}
select[size]{font-size:12px;height:auto}
select[size="1"]{height:29px!important;line-height:24px}
.invalid{background:#fffef4;border:1px solid #e25527!important;color:#000}
label{color:#272727;font-size:14px;font-weight:400;padding:0 6px 0 0;}
label.invalid{background:#fff;border:none!important;color:#e25527!important}
fieldset.filters > div > *{float:left;margin-right:10px}
fieldset.filters > div > label{margin-top:6px;}
fieldset.filters > div > select{margin-top:4px}
section article{margin-top:20px;}
section > header{margin:0 0 32px;padding:0}
section > header div p{font-size:13px;font-weight:300;line-height:1;text-transform:uppercase}
section img{height:auto!important;max-width:100%!important}
section.category .children,
section.blog .children{clear:both;margin-top:32px}
section.categories-list ul ul{margin-left:20px;}
section.categories-list ul ul li{border:none;border-top:1px solid #eee;padding-left:6px}
section.categories-list li,
section.category .children li,
section.blog .children li{border-top:1px solid #eee;clear:both;font-size:16px;line-height:1.4;overflow:hidden;padding:12px 0}
section.categories-list li > div p,
section.category .children li > div p,
section.blog .children li > div p{font-size:14px;margin:.5em 0}
section.categories-list li > dl,
section.category .children li > dl,
section.blog .children li > dl{font-size:11px;margin:0}
section.categories-list li > dl > dt,
section.category .children li > dl > dt,
section.blog .children li > dl > dt{float:left}
section.categories-list li > dl > dd,
section.category .children li > dl > dd,
section.blog .children li > dl > dd{float:left;font-weight:700;margin-left:5px}
section.category .children h3,
section.blog .children h3{font-weight:300;font-size:18px;line-height:24px;margin:20px 0}
.filters .display-limit select{display:inline!important;float:none}
table{margin-bottom:20px;width:100%}
th{background:#f1f1f1;color:#272727;font-weight:500;padding:8px;text-align:left;}
th a{color:#272727!important;}
th a:active,
th a:focus,
th a:hover{color:#db4a37!important;}
tbody tr td{border-bottom:1px solid #eee;padding:8px}
tbody tr td p{margin:.5em 0}
section.blog .items-row{clear:both;margin-bottom:40px;overflow:hidden}
.frontpage .blog-featured{margin-top:-100px;}
.frontpage .blog-featured header ul,
#system-message a.close,
#system-message h4.alert-heading{display:none;}
.frontpage .blog-featured header h2{margin-bottom:20px;}
section.blog-featured .items-row{margin-top:40px;margin-bottom:0;}
.blog-featured article{padding:52px 0;}
section.blog-featured .items-row:first-child{margin-top:0;}
section.blog .items-row header h2,
section.blog-featured .items-row header h2{font-size:28px;}
section.blog .items-more{margin:100px 0 32px}
section.blog .items-more h3{font-size:16px;font-weight:500;margin-bottom:20px;}
.items-leading > div{clear:both!important;margin-top:50px;}
.items-leading > div:first-child{margin-top:0;}
article,
article > section{position:relative}
article aside{background:#f8f8f8;display:block;float:left;font-size:13px;padding:15px;text-align:center;width:90px}
article li.itemPrintEmail span{display:none}
article aside.itemAsideInfo > img,
article aside.itemAsideInfo > ul li{margin:0 0 22px}
article aside.itemAsideInfo p,
article aside.itemAsideInfo li.itemPrintEmail a{color:#272727;font-weight:400;margin:0 0 2px}
article header{padding-left:75px;position:relative;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
article header.nodate{padding-left:0;}
article header > time{background:#db4a37;color:#fff;font-size:18px;font-weight:500;line-height:1.15;height:44px;left:0;padding:3px 0 0;position:absolute;text-align:center;text-transform:uppercase;top:7px;width:44px;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;}
article header > time span{display:block;font-size:14px;}
article header li.date-hidden{display:none;}
.itemBody,
.itemComments,
.itemBody + .tags{padding-left:75px!important;position:relative;}
.itemBody.nodate{padding-left:0!important;}
li.print-icon,
li.email-icon{}
li.print-icon a,
li.email-icon a{position:relative;top:3px;}
article header.itemHasImage{position:relative}
article header.itemHasImage h1{background:rgba(0,0,0,0.8);bottom:36px;left:0;line-height:1.1;padding:10px 16px;position:absolute;width:65%;z-index:1;color:#fff;}
article header.itemHasImage h1 a{color:#fff!important;}
article header.itemHasImage h1 a:active,
article header.itemHasImage h1 a:focus,
article header.itemHasImage h1 a:hover{color:#db4a37!important;}
.blog article header ul{margin:0 0 24px;}
article header h1,
article header h2{font-size:42px;font-weight:300;margin:0 0 39px;}
article header h1:after,
article header h2:after{border-bottom:1px solid #ddd;content:"";display:block;margin:16px 0 0;width:110px;}
article header ul{margin:0 0 29px;}
article header li{color:#aaa;float:left;font-size:11px !important;font-weight:300;letter-spacing:1.5px;margin:0 !important;text-transform:uppercase}
article header li:first-child{margin-left:0;}
article header li:before{content:" - ";padding:0 9px;}
article header li:first-child:before{display:none;}
article.item-page ul.content-links li{background:none}
.img-intro-none{float:none}
.img-intro-none img{float:none!important;margin:0 auto}
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right{float:none;margin:0 0 40px 0;overflow:hidden;position:relative}
.img-fulltext-none > div,
.img-fulltext-left > div,
.img-fulltext-right > div{float:none!important;width:100%!important}
.img-fulltext-none img,
.img-fulltext-left img,
.img-fulltext-right img{display:block;height:auto!important;max-width:100%!important;width:100%!important}
p.img_caption{display:block;color:#999;padding:8px 0 0;font-size:11px;}
section.blog div.img_caption img.caption{display:block;float:none!important}
.item-page ul{list-style-type:none}
.edit fieldset > div{clear:both;padding:5px 0}
.edit fieldset > div label{display:block;float:left;min-width:120px}
section.login .login-fields{padding-bottom:16px}
section.login .login-fields label{display:block;float:left;line-height:34px;min-width:100px}
section.login ul{font-size:11px;margin-top:40px}
.profile dl{margin:32px 0;}
.profile dt{clear:both;color:#272727;float:left;font-size:14px;font-weight:400;min-width:200px;}
.contact-image{border:10px solid #fff;float:right;padding:0;}
.contact-form legend{color:#999;font-size:13px;margin:0 0 24px;}
.contact-form .button.validate{clear:both;margin:20px 0 0 0;}
dt.inline,
dd.inline{display:inline-block!important;float:left!important;width:auto!important}
.contact h3{border-top:1px solid #e1e1e1;margin:30px 0 12px;padding:24px 0 0;}
#jform_contact_email_copy{margin-left:10px}
section.newsfeed > ol{list-style:none}
section.newsfeed > ol > li{border-top:1px solid #eee;padding:24px 0 0}
section.newsfeed > ol > li > a{font-size:42px}
section.contentpane iframe{-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #eee;box-sizing:border-box}
.tooltip{background:#fff;border:1px solid #ccc;max-width:350px;min-width:160px;padding:8px;position:absolute!important;opacity:1;z-index:10;}
.tooltip-inner strong{background:#db4a37;color:#fff;font-size:14px;font-weight:700;line-height:20px;padding:5px 15px;width:100%;clear:both;display:block;margin-bottom:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.tooltip-inner{color:#555;font-size:12px;padding:5px 0}
.tooltip-inner br{display:none;}
#system-message p{margin:0;padding:12px 0;text-align:center;font-size:14px}
#system-message{margin:0;}
#system-message dd ul{list-style:none!important}
#system-message dd{-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;background-color:#fffce1;box-sizing:border-box;color:#272727;font-size:14px;font-weight:500;min-height:30px;padding:12px 0;text-align:center;}
#system-message .alert-error{background:#db4a37;color:#fff;}
#system-message .alert-notice{background:#444;color:#fff;}
.item-page > div.pagination{display:none!important}
.pagination{clear:both;margin:60px 0 20px;}
.pagination ul li,
.pager li{background-image:none!important;color:#909090;cursor:default;display:inline-block;margin:0}
.pagination ul li a,
.pagination ul li span,
.pager li a,
.pager li span{border:1px solid #e5e5e5;display:block;font-size:13px;font-weight:400;height:32px;line-height:34px;margin:0 7px 0 0;min-width:32px;padding:2px 6px;text-align:center}
.pagination ul li a:hover,
.pagination ul li span:hover{color:#272727}
.pagination ul li.counter,
.pager li a:hover,
.pager li span:hover{float:right;font-size:11px;line-height:38px;margin-right:12px}
ul.pagenav{margin:0;overflow:hidden;padding:0}
#member-registration dt,
#member-registration dd{display:inline-block;padding-bottom:10px}
#member-registration dt{min-width:170px}
#member-registration dd{min-width:200px}
#member-registration dd:after{content:'\A';white-space:pre}
#gkMainbody .registration{width:500px}
.bannergroup:first-line,
.bannergroup_text:first-line{font-size:16px;line-height:3;font-weight:500;}
div.banneritem{border-top:1px solid #ddd;color:#666;font-size:14px;padding:8px 0}
div.banneritem a{font-size:14px;margin-bottom:3px;}
div.bannerfooter{border-top:1px solid #ddd;color:#db4a37;font-size:12px;padding:5px 5px 0 0;text-align:right}
#gkSocialAPI{border-top:1px solid #eee;clear:both;margin:52px 0 0 75px!important;padding:26px 0 0;}
#gkSocialAPI.nodate{margin-left:0!important;}
#gkSocialAPI > iframe,
#gkSocialAPI > #___plusone_0{position:relative;top:-5px}
#gkSocialAPI #___plus_0{margin-right:10px!important;position:relative;top:-5px;vertical-align:top}
#gkSocialAPI > a{top:-5px;}
#dynamic_recaptcha_1,
#recaptcha_area{max-width:480px;min-height:140px}
.fb_iframe_widget iframe{max-width:1000px!important;overflow:visible;}
#gkMainbody #dynamic_recaptcha_1,
#gkMainbody #recaptcha_area{margin-bottom:10px}
.pane-sliders .panel h3{border-bottom:1px solid #e5e5e5;color:#272727;font-size:14px;font-weight:400;line-height:32px;margin:0;padding:8px 0;text-transform:uppercase;}
.pagenavcounter{color:#272727;font-size:13px;font-weight:400;}
#article-index{float:right;margin:0 0 30px 72px;width:auto}
#article-index h3{color:#272727;font-size:13px;font-weight:500;line-height:1;text-transform:uppercase;}
#article-index li{font-size:11px;font-weight:300;letter-spacing:1.5px;text-transform:uppercase;}
#article-index li a.active{color:#272727;}
#article-index li:first-child{border-top:none;margin-top:10px}
dl#tabs,
dl.tabs{margin:0 0 16px;min-height:30px;overflow:hidden;padding:16px 0 0}
dl#tabs dt.tabs,
dl.tabs dt.tabs{border-right:1px solid #e1e1e1;float:left;margin-right:24px;padding-right:12px}
dl#tabs dt.tabs span h3,
dl.tabs dt.tabs span h3{color:#272727;font-size:14px;font-weight:500;margin:0;padding:0;text-transform:uppercase}
dl#tabs dt.tabs span h3 a,
dl.tabs dt.tabs span h3 a{float:left;height:30px;line-height:29px;margin:0 8px 0 0;padding:0 8px 0 0}
dl#tabs dt.tabs h3:hover a,
dl.tabs dt.tabs h3:hover a{cursor:pointer}
dl#tabs dt.tabs.open a,
dl.tabs dt.tabs.open a{color:#272727}
#searchForm fieldset input[type="radio"],
#searchForm fieldset input[type="checkbox"]{margin-top:11px!important}
#search-form fieldset.word label,
#search-form fieldset.word input,
#search-form fieldset.word button{float:left;margin-right:5px}
#searchForm label,
#searchForm input,
#finder-search input{float:left;font-weight:normal;margin:0 12px 0 0;text-transform:none}
fieldset.phrases,
fieldset.only{line-height:36px;font-size:14px}
#searchForm fieldset.word{border:none;padding:0 0 42px}
#searchForm fieldset.word .button,
#adminForm fieldset.filters .button{height:39px;line-height:39px;}
#searchForm fieldset legend{float:left;padding:0 24px 0 0}
.searchintro strong{color:#272727;font-size:16px;font-weight:400}
.form-limit{float:right;margin:24px 0 0}
.result-category,
.result-created{color:#AFAFAF;font-size:13px;padding:0 0 8px}
.result-created{margin:0 0 0 24px}
.result-title{clear:both;border-bottom:1px solid #eee;padding:8px 28px;position:relative}
.result-title:before{color:#999;content:"\f002";font-family:FontAwesome;font-size:10px;position:absolute;top:13px;left:4px;}
#advanced-search-toggle{display:block;font-size:11px;padding:10px 0;text-align:center}
.advanced-search-tip{border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1;font-size:12px;margin:0 0 24px;padding:12px 0}
.advanced-search-tip p{margin:0}
#finder-filter-select-list label{clear:both;float:left;font-size:12px;line-height:36px;min-width:140px}
#finder-filter-select-list li{overflow:hidden;padding:0}
#search-query-explained{border-bottom:1px solid #e1e1e1;font-size:11px;padding:10px 0}
#search-result-empty h2{font-size:18px}
.autocompleter-queried{color:#db4a37!important}
div.search-pages-counter{font-size:12px;font-style:italic;text-align:center}
.search-results .highlight{background-color:#ffc;font-weight:400;padding:1px 4px}
.archive article{padding:32px 0 0}
.img-intro-left,
.img-intro-right,
.img-intro-center{margin-bottom:16px;max-width:100%!important}
.box.menu ul ul{margin-left:0}
.box.menu li,
.box .k2ArchivesBlock li{margin:0 0 6px;padding:0;}
#member-profile dt{float:left;width:260px;}
#member-profile dd{padding:2px 0}
#member-profile fieldset{margin:0 0 32px}
div.mod-languages > div,
div.mod-languages > form{display:inline-block;margin:0 3px}
div.mod-languages{text-align:center}
div.mod-languages p{margin-bottom:.5em}
.mod-languages ul.lang-inline,
.mod-languages ul.lang-block{display:inline-block;float:left}
div.mod-languages > ul.lang-block > li,
div.mod-languages > ul.lang-inline > li{line-height:32px;margin:0 5px}
.mod-languages ul li.lang-active{font-weight:700}
.mod-languages ul li a img{-moz-transform:scale(1);-moz-transform-style:preserve-3d;-moz-transition:0 .1s ease-out;-ms-transform:scale(1);-ms-transform-style:preserve-3d;-o-transform:scale(1);-o-transition:0 .1s ease-out;-webkit-transform:scale(1);-webkit-transform-style:preserve-3d;-webkit-transition:0 .1s ease-out;transform:scale(1);transform-style:preserve-3d;transition:transform .1s ease-out}
.mod-languages ul li a:hover img{-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);-webkit-transform:scale(1.2);-webkit-transition:0 .6s ease-out;transform:scale(1.2);transition:transform .6s ease-out}
.mod-languages ul li.lang-active a img{-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1)}
legend.hidelabeltxt,
.filters .hidelabeltxt,
.contact .jicons-icons,
#system-message dt{display:none}
fieldset.filters,
.blog .leading,
.content-links,
.pane-sliders{margin-bottom:50px;}
section article:first-child,
section.blog .items-more ol{margin-top:0}
section.categories-list ul ul li:first-child,
section.blog .items-row article header li{border:none}
.filters .display-limit,
ul.pagenav .pagenav-next{float:right}
.img-intro-left,
.img-intro-right,
.img-intro-left > img,
.img-intro-right > img,
section.blog div.img_caption{float:none!important}
div.articleContent div.content-links ul li{background:none !important;padding-left:0 !important;}
.itemAsideInfo{position:absolute;top:0;}
.itemBody.containsItemInfo,
.itemOtherElements.containsItemInfo,
.itemListView .itemBlock.containsItemInfo{margin-left:160px}
.itemAsideInfo img{max-width:86px!important;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
.item-page.edit fieldset{border-bottom:1px solid #eee;margin:0 0 52px;padding:0 0 52px;}
.item-page.edit legend{font-size:100% !important;font-style:normal !important;padding:0 0 24px;}
.calendar .button{display:table-cell;float:none;}
#adminForm div.tags{margin-top:0;}
div.tags{margin-top:10px;overflow:hidden;}
div.tags > span{color:#aaa;font-size:11px;font-weight:300;text-transform:uppercase;}
div.tags > span.tags-label{float:left;margin-right:30px;line-height:20px;}
.item-page .tags{padding-bottom:15px;font-size:14px;}
div.tags a{display:inline-block;float:left;height:19px;line-height:19px;margin:0;padding:0 4px 0 4px;font-size:11px;text-transform:uppercase;}
div.tags a:hover,
div.tags a:focus,
div.tags a:active{background-position:0 100%;}
span.tag-body p{display:inline;}
div.tags.tagcloud a.gk-tooltip span{z-index:10;font-weight:bold;display:none;padding:15px;margin-top:-50px;margin-left:60px;width:240px;max-width:240px;line-height:16px;font-size:85%;font-weight:normal!important;transition:all 1s ease-in;}
div.tags.tagcloud a.gk-tooltip:hover span{border:1px solid #ccc;background:rgba(255, 255, 255, 0.9);display:inline;position:absolute;color:#111;}
div.tags.tagcloud a.gk-tooltip span img{max-width:80px!important;height:auto;float:left;margin:0 10px 10px 0;}
div.tag-category div.btn-group{margin-top:10px;}
div.tag-category div.btn-group.pull-right{float:right;}
div.tag-category div.btn-group label{margin-top:10px;}
div.tag-category h3{font-size:19px;margin:8px 0;}
div.tag-category h3{font-size:19px;margin:8px 0;}
div.tag-category ul.category li{border-bottom:1px solid #ccc;padding:10px;font-size:90%;}
div.tag-category ul.category li h3{font-size:14px;margin:0;}
div.tags.tagcloud a{float:left;margin-bottom:6px;}